__gnu_pbds::detail::select_value_type< Key, Mapped >(3)

NAME
__gnu_pbds::detail::select_value_type< Key, Mapped > - Choose value_type to be a key/value pair or just a key.

SYNOPSIS

  Public Types
typedef std::pair< const Key, Mapped > type

Detailed Description

  template<typename Key, typename Mapped>
struct __gnu_pbds::detail::select_value_type< Key, Mapped >" Choose value_type to be a key/value pair or just a key.

Definition at line 107 of file types_traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.